baseURL = 'https://bird.tacowolf.net'
languageCode = 'en-us'
title = '🦜 - 🌮🐺 dot 🌐 [🔞]'
theme = 'avian'

[markup]
  defaultMarkdownHandler = 'goldmark'
  [markup.goldmark]
    [markup.goldmark.parser]
      [markup.goldmark.parser.attribute]
        block = true
        title = true
